<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="nav-responsive.css">
</head>
<body>
  <section class="navbar"> 
    <div class="nav">
      <input type="checkbox" id="nav-check">
      <div class="nav-header">
        <div class="nav-title">
          FE Class
        </div>
      </div>
      <div class="nav-btn">
        <label for="nav-check">
          <span></span>
          <span></span>
          <span></span>
        </label>
      </div>
      <div class="nav-links">
        <a href="http://twitter.com" target="_blank" rel="noopener noreferrer">Twitter</a>
        <a href="http://gitlab.com" target="_blank" rel="noopener noreferrer">Gitlab</a>
        <a href="http://google.com" target="_blank" rel="noopener noreferrer">Google</a>
        <a href="http://github.com" target="_blank" rel="noopener noreferrer">Github</a>
      </div>
    </div>
  </section>
  <section class="main">

  </section>
  <section class="footer">

  </section>
</body>
</html>